{
    "dc_identifier": "nl.oorg10004.2j.1980.303",
    "dc_title": "De hechting van 25 mm dikke epoxy-teerslurrylagen, aangebracht op cementbeton in metalen rijroosters",
    "dc_type": "2j",
    "dc_description": "<p align=\"LEFT\">Op verzoek van de Directie Sluizen en Stuwen zijn de hechtsterkten bepaald van ongeveer 25 mm dikke epoxy-teerslurrylagen aangebracht op bet cementbeton in metalen rijroosters (wafelijzers). De rijroosters waren aangebracht in een over rijksweg A12 (&plusmn; km 28) gelegen ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@170142/hechting-25-mm-dikke-epoxy/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-20",
    "foi_publishedDate": "1980-02-01",
    "dc_date_year": "1980",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1980.303.doc.1",
            "dc_title": "kbw-s_80-18.pdf (pdf, 2.8 MB)",
            "foi_fileName": "kbw-s_80-18.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/118801/kbw-s_80-18.pdf"
        }
    ]
}